#u2039
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2085-4
{
	background-color: transparent;
	font-size: 36px;
	color: #959191;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2040
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#menuu2042
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2057
{
	background-color: transparent;
	position: relative;
}

#u2058
{
	background-color: transparent;
}

#u2060-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: center;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2058.MuseMenuActive #u2060-4
{
	border-style: none;
	border-color: transparent;
}

#u2058:hover #u2060-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2058.MuseMenuActive #u2060-4 p
{
	color: #454444;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2091
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2093-4,#u2092-4
{
	background-color: transparent;
	color: #666666;
	position: relative;
}

#u2097-4
{
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2110-9
{
	background-color: transparent;
	font-size: 12px;
	color: #FFAD29;
	position: relative;
}

#u2110,#u2110-5
{
	font-weight: bold;
}

